.p-top__mv-bg {
    background-image: url(../images/p-top__mv-bg--2604.png);
    padding-bottom: 57.2%;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.p-top__concept {
    padding: 12.5rem 0 0;
}

.p-top__concept-textpic {
    background-image: url(../images/p-top__concept-textpic--2604.png);
    height: 40rem;
    left: 45rem;
    top: 7rem;
    width: 40rem;
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: 1;
}
.p-top__concept-title {
    position: relative;
    z-index: 2;
}

.p-top__voice {
    margin: 0;
    padding: 8rem 0 0;
    overflow: hidden;
}
.u-note__a {
    color: #4e3f3f;
    display: inline-block;
    font-size: 2.4rem;
    line-height: 1.5;
    margin: 3.8rem 0 0;
}
.u-note__b {
    color: #4e3f3f;
    font-size: 2.4rem;
    line-height: 1.5;
    margin: 1.5rem 0;
}
.c-obj__top--3 {
    height: 19.6rem;
    margin: 1rem 0 0 -42.6rem;
    width: 18.4rem;
}

.p-product__lineup {
    margin: 12.5rem 0 0;
}
.p-product__lineup .l-container {
    width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
}
[data-index="0"] .c-lineup2__colarightseries-pic {
	background-image: url(../images/p-top__colarightseries-pic0.png);
}
[data-index="1"] .c-lineup2__colarightseries-pic {
	background-image: url(../images/p-top__colarightseries-pic1.png);
}
[data-index="2"] .c-lineup2__colarightseries-pic {
	background-image: url(../images/p-top__colarightseries-pic2.png);
}
[data-index="3"] .c-lineup2__colarightseries-pic {
	background-image: url(../images/p-top__colarightseries-pic3.png);
}

.p-product__sec {
    padding-top: 0;
}


span.p-product__sec-kv--info1-spinline {
    display: inline;
}

.c-obj__top--0 {
    height: 19.6rem;
    margin: 0;
    width: 18.4rem;
    top: 28%;
    left: -6%;
}

.c-button__type-A--arrow {
     transform: rotate(90deg);
}

@media screen and (min-width: 767px) {
    main {
        max-width: 750px;
        width: 100%;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, .1);
    }
}

@media (min-width: 1001px) {
    .l-container {
        width: calc(768px - 8rem);
    }

    .p-product__sec-detail--picnote-db {
        display: inline-block;
        line-height: 1.5;
        padding-left: 3.7rem;
        text-indent: -3.7rem;
    }

    /* -------------------------- */
    .c-parts__bg-a {
        background-image: url(../images/c-parts__bg-a--sp.png);
        height: 128.4rem;
        top: -88.7rem;
        width: 100%;
        max-width: 750px;
    }

    .c-parts__bg-c {
        background-image: url(../images/c-parts__bg-c--sp.png);
        bottom: 0;
        height: 893rem;
        width: 100%;
        max-width: 750px;
    }

    .c-parts__bg-d {
        background-image: url(../images/c-parts__bg-d--sp.png);
        bottom: 0;
        height: 546.742rem;
        width: 100%;
        max-width: 750px;
    }

    .c-parts__bg-e {
        background-image: url(../images/c-parts__bg-e--sp.png);
        bottom: 0;
        height: 324.2rem;
        width: 100%;
        max-width: 750px;
    }

    .c-parts__bg-f {
        background-image: url(../images/c-parts__bg-f--sp.png);
        height: 306.2rem;
        width: 100%;
        max-width: 750px;
    }

    .c-button__type-A {
        font-size: 3.6rem;
        height: 12.8rem;
        letter-spacing: 0.09rem;
        margin: 0 auto;
        padding: 0 4rem 0 0;
        width: 60rem;
    }

    .c-button__type-A--dot {
        height: 5.6rem;
        margin: 0 3.1rem 0 2.8rem;
        width: 0.2rem;
    }

    .c-button__type-A--arrow {
        height: 2.8rem;
        width: 2.8rem;
    }

    .c-button__type-B {
        font-size: 3.6rem;
        height: 12.8rem;
        letter-spacing: 0.09rem;
        margin: 0 auto;
        padding: 0 4rem 0 0;
        width: 60rem;
    }

    .c-button__type-B--arrow {
        height: 2.8rem;
        width: 2.8rem;
    }


    /* -------------------------- */

    .c-obj__top--1 {
        height: 14.4rem;
        margin: 203rem 0 0 -41rem;
        width: 14.4rem;
    }

    .c-obj__top--2 {
        display: none;
    }

    .c-obj__top--4 {
        height: 8.2rem;
        margin: 19.4rem 0 0 31.5rem;
        width: 8.2rem;
    }

    .c-obj__top--5 {
        height: 18rem;
        margin: 143.2rem 0 0 -44.7rem;
        width: 18rem;
    }

    .simplebar-track.simplebar-vertical {
        width: 0.8rem;
    }

    .simplebar-track.simplebar-horizontal {
        height: 0.8rem;
    }

    .c-zoom {
        display: block;
    }

    .l-header .document-title {
        font-size: 3.4rem;
    }

    .u-font__markA {
        margin: 0 -0.3rem 0 -1.3rem;
    }

    .u-font__markB {
        margin: 0 -0.6rem 0 -0.7rem;
    }

    .u-br__pconly {
        display: none;
    }

    .u-br__sponly {
        display: inline;
    }

    .p-top__mv-note {
        font-size: 2.4rem;
        top: calc(100% + 18.1rem);
    }
    .c-zoom__frame {
        max-width: 1040px;
    }
    [data-id=c-info__unit-typeA--pic] .c-zoom__frame-in {
        width: 100%;
    }
    .c-zoom__frame img[data-id=c-info__unit-typeA--pic] {
        max-width: 100%;
        width: 100%;
    }
    [data-id=c-info__unit-typeB--pic] .c-zoom__frame-in {
        margin: auto;
    }


    /* ---------------------------
    　ナビ
    --------------------------- */
    .c-nav {
        height: 13rem;
    }

    .c-nav__li {
        font-size: 2.4rem;
        padding: 0;
    }

    .c-nav__li:first-child {
        width: calc(33.33333% - 0.25rem);
    }

    .c-nav__li:first-child span:first-child {
        margin: 2.5rem 0 2.6rem;
        text-align: center;
        width: 100%;
    }

    .c-nav__li:nth-child(2) {
        border-left: 0.5rem solid #fff;
        border-right: 0.5rem solid #fff;
        width: calc(33.33333% + 0.5rem);
    }

    .c-nav__li:nth-child(2) span:first-child {
        margin: 1rem 0 0.8rem;
        text-align: center;
        width: 100%;
    }

    .c-nav__li:nth-child(2) span:nth-child(2) {
        margin: 0 0 0.6rem;
        text-align: center;
        width: 100%;
    }

    .c-nav__li:nth-child(3) span:first-child {
        margin: 1rem 0 0.8rem;
        text-align: center;
        width: 100%;
    }

    .c-nav__li:nth-child(3) span:nth-child(2) {
        margin: 0 0 0.6rem;
        text-align: center;
        width: 100%;
    }

    .c-nav__li:nth-child(3) {
        width: calc(33.33333% - 0.25rem);
    }

    .c-nav__li span:first-child {
        text-indent: 0;
    }

    .c-nav__li-arrow {
        height: 3.2rem;
        margin: 0;
        width: 3.2rem;
    }

    .c-nav__li-note {
        font-size: 1.3rem;
    }


    /* ---------------------------
    　コンセプト
    --------------------------- */
    .c-parts__leftside-mark--in {
        background-size: 2.6rem 1.2rem;
        font-size: 4rem;
        padding: 0 4.2rem 0 0;
    }

    .p-top__concept-title {
        height: 23.2rem;
        margin: 5.5rem 0 0;
        width: 51.4rem;
    }

    .p-top__concept-note {
        font-size: 50%;
        top: -1.1rem;
    }

    .p-top__concept-textbox {
        float: none;
        margin: 0 0 16rem;
        width: auto;
    }

    .p-top__concept-textA {
        font-size: 2.4rem;
        letter-spacing: -0.06rem;
        line-height: 2;
        margin: 4.5rem 0 0;
    }

    .p-top__concept-textB {
        font-size: 2.4rem;
        letter-spacing: -0.06rem;
        line-height: 2;
        margin: 3.1rem 0 0;
    }

    .p-top__concept-textC {
        font-size: 2.4rem;
        letter-spacing: -0.06rem;
        line-height: 2;
        margin: 3.1rem 0 0;
    }

    .p-top__concept-textD {
        height: 15rem;
        margin: 4.8rem 0 0;
        width: 49.4rem;
    }

    .p-top__concept-textE {
        height: 9.2rem;
        margin: 5.5rem 0 0;
        width: 40rem;
    }

    .p-top__concept-textF {
        font-size: 2rem;
        line-height: 1.5;
        margin: 6rem 0 8rem;
    }


    /* ---------------------------
    　コラーゲンの基礎知識
    --------------------------- */
    .p-top__concept-frame {
        border-radius: 2rem;
    }

    .p-top__concept-frame:before {
        height: 1.6rem;
    }

    .p-top__concept-frame--title {
        font-size: 4.8rem;
        line-height: 2.1666666667;
        margin: 6.2rem auto 1.1rem;
    }

    .p-top__concept-frame--endword {
        font-size: 2.4rem;
        line-height: 1.5;
        margin: 2.1rem 4rem 0;
    }

    .p-top__concept-frame--endnote {
        font-size: 50%;
        top: -.7rem;
    }

    .p-top__concept-frame--endnotespan {
        font-size: 2rem;
        line-height: 1.5;
        margin: 3rem 4rem 8rem;
    }

    .c-info__unit-line {
        background-size: 1.2rem 1.2rem;
        height: 1.2rem;
        margin: 0 4rem;
        width: 100%;
    }

    .c-info__unit-zoom {
        display: block;
    }

    .c-info__unit-typeA {
        flex-wrap: wrap;
        padding: 4.4rem 4rem 3.7rem;
    }

    .c-info__unit-typeA--pic {
        height: auto;
        margin: 0;
        width: 100%;
    }

    .c-info__unit-typeA--textbox {
        width: 100%;
    }

    .c-info__unit-typeA--title {
        font-size: 4.4rem;
        line-height: 1.4545454545;
        margin: 4rem 0 2.3rem;
    }

    .c-info__unit-typeA--text {
        font-size: 2.4rem;
        line-height: 1.5;
    }

    .c-info__unit-typeB {
        flex-wrap: wrap;
        padding: 4.4rem 4rem;
    }

    .c-info__unit-typeB--pic {
        height: auto;
        margin: 0;
        order: 1;
        width: 100%;
    }

    .c-info__unit-typeB--textbox {
        width: auto;
        order: 2;
    }

    .c-info__unit-typeB--title {
        font-size: 4.4rem;
        line-height: 1.4545454545;
        margin: 4.2rem 0 2.8rem;
    }

    .c-info__unit-typeB--text {
        font-size: 2.4rem;
        line-height: 1.5;
    }

    .c-info__unit-note--span {
        font-size: 2rem;
        line-height: 1.5;
    }

    .c-info__unit-note--span:nth-child(4):before {
        margin: 0 0 0 -4.7rem;
        width: 4.7rem;
    }

    .c-info__unit-note--span:nth-child(4) {
        margin: 2.3rem 0 0 4.7rem;
    }

    .c-info__unit-note--span:nth-child(5):before {
        margin: 0 0 0 -4.7rem;
        width: 4.7rem;
    }

    .c-info__unit-note--span:nth-child(5) {
        margin: 0.8rem 0 0 4.7rem;
    }


    /* ---------------------------
    　テクノロジー
    --------------------------- */
    .p-top__technology-title {
        height: 7.6rem;
        margin: 15.9rem auto 0;
        width: 52.2rem;
    }

    .p-top__technology-subtitle {
        height: 14.8rem;
        margin: 7.2rem auto 0;
        width: 63.2rem;
    }

    .p-top__technology-typeA {
        flex-wrap: wrap;
        padding: 5.7rem 0 7.6rem;
    }

    .p-top__technology-typeA--pic {
        height: 35.2rem;
        margin: 1.9rem auto 0;
        width: 36.4rem;
    }

    .p-top__technology-typeA--title {
        font-size: 4.4rem;
        letter-spacing: 0.1rem;
        line-height: 1.4545454545;
        margin: 6.6rem 0 0;
        text-align: center;
    }

    .p-top__technology-typeA--text {
        font-size: 2.4rem;
        letter-spacing: 0.2rem;
        line-height: 1.5;
        margin: 3.8rem 0 0;
    }

    .p-top__technology-typeA--note {
        font-size: 50%;
        top: -0.5rem;
    }

    .p-top__technology-typeA--notespan {
        font-size: 2rem;
        line-height: 1.5;
        margin: 3.8rem 0 0;
    }

    .p-top__technology-typeB {
        flex-wrap: wrap;
        padding: 4.4rem 0 7.6rem;
    }

    .p-top__technology-typeB--pic {
        height: auto;
        margin: 0 auto;
        position: relative;
        right: auto;
        width: 100%;
    }

    .p-top__technology-typeB--textbox {
        width: 100%;
    }

    .p-top__technology-typeB--point1 {
        height: 6.8rem;
        margin: 0 auto;
        width: 21.2rem;
    }

    .p-top__technology-typeB--title {
        font-size: 4.8rem;
        line-height: 1.3333333333;
        margin: 2.8rem 0 4.3rem;
        text-align: center;
    }

    .p-top__technology-typeB--text {
        font-size: 2.4rem;
        line-height: 1.75;
        margin: 5.2rem 0 0;
    }

    .p-top__technology-typeB--notespan {
        font-size: 2rem;
        line-height: 1.5;
        margin: 3.5rem 0 0;
    }

    .p-top__technology-typeC--point2 {
        height: 6.53rem;
        margin: 0 auto;
        width: 22.052rem;
    }

    .p-top__technology-typeC {
        flex-wrap: wrap;
        margin: 0 0 15.9rem;
        overflow: visible;
        padding: 4.4rem 0 0;
    }

    .p-top__technology-typeC--pic {
        height: auto;
        margin: 4.2rem auto 0;
        position: relative;
        right: auto;
        transform: none;
        width: 100%;
    }

    .p-top__technology-typeC--textbox {
        float: none;
        margin: 0;
        width: 100%;
    }

    .p-top__technology-typeC--title {
        font-size: 4.8rem;
        line-height: 1.3333333333;
        margin: 2.6rem 0 0;
        text-align: center;
    }

    .p-top__technology-typeC--text {
        font-size: 2.4rem;
        line-height: 1.75;
        margin: 5.2rem 0 0;
    }

    .p-top__technology-typeC--notespan {
        font-size: 2rem;
        letter-spacing: 0.054rem;
        line-height: 1.5;
        margin: 3.5rem 0 0;
    }


    /* ---------------------------
    　お声
    --------------------------- */
    .p-top__voice-title {
        height: 5.86rem;
        margin: 6.6rem 0 0 0.6rem;
        width: 57.396rem;
    }

    .p-top__voice-frame {
        border-radius: 2rem;
        box-shadow: 0 0 4.2rem rgba(85, 49, 0, 0.1);
        height: 113.6rem;
        margin: 7.9rem auto 13rem;
        width: 95%;
    }

    .p-top__voice-frame--in {
        bottom: auto;
        height: calc(100% - 8rem);
        margin: 4rem 0 0 4rem;
        padding: 0;
        right: auto;
        width: calc(100% - 4.8rem);
    }

    .p-top__voice-li:last-child {
        padding: 4.1rem 0 0;
    }

    .p-top__voice-li {
        padding: 4.1rem 0;
        width: 55.4rem;
    }

    .p-top__voice-li--text0 {
        font-size: 2rem;
    }

    .p-top__voice-li--text1 {
        font-size: 2rem;
    }

    .p-top__voice-li--text1 span {
        font-size: 2.8rem;
    }

    .p-top__voice-li--text2 {
        font-size: 2rem;
        letter-spacing: 0.1rem;
    }

    .p-top__voice-li--text3 {
        font-size: 2.8rem;
        margin: 2.5rem 0 0;
    }

    .p-top__voice-li--text4 {
        font-size: 2.4rem;
        margin: 1.9rem 0 0;
        -webkit-line-clamp: 2;
        border-bottom: 4.8rem solid transparent;
    }

    .p-top__voice-li--detail:after {
        font-size: 2rem;
    }

    .p-top__voice-li:after {
        background-size: 1.2rem 1.2rem;
        height: 1.2rem;
        width: 55.4rem;
    }


    /* ---------------------------
    　商品ラインナップ
    --------------------------- */
    .p-product__lineup-bg {
        background-image: url(../images/p-product__sec-bg--EX-brightening-lift-gel--pc.png), url(../images/p-product__lineup-bg--sp.png);
        background-size: 225.882rem 2rem, 100% 100%;
        height: 42.8rem;
        width: 100%;
        max-width: 750px;
    }

    .p-product__lineup-title {
        font-size: 10.4rem;
        line-height: 1.1346153846;
        margin: 6.8rem 0 0;
    }

    .p-product__lineup-subtitle {
        font-size: 4.4rem;
        line-height: 1.4545454545;
        margin: 1.2rem 0 0;
    }

    .p-product__lineup-subtitle span:first-child {
        margin: 0 -0.1rem 0 0;
    }

    .p-product__lineup-subtitle span:nth-child(2) {
        letter-spacing: -0.4rem;
    }

    .c-lineup2__colarightseries-ul {
        flex-wrap: wrap;
        margin: 1.8rem auto 0;
    }

    .c-lineup2__colarightseries-li {
        margin: 0 0 3.75rem;
        padding: 0 0 6.1rem;
        width: 33.4rem;
    }

    .c-lineup2__colarightseries-dot {
        height: 2.6rem;
        margin: -2.9rem auto 1.6rem;
        width: 1.2rem;
    }

    [data-index="0"] .c-lineup2__colarightseries-pic {
        height: 23.766rem;
        left: calc(50% - .5rem);
        width: 31.8rem;
    }

    [data-index="1"] .c-lineup2__colarightseries-pic {
        height: 23.766rem;
        left: calc(50% - .5rem);
        width: 31.8rem;
    }

    [data-index="2"] .c-lineup2__colarightseries-pic {
        height: 23.766rem;
        left: calc(50% - .5rem);
        width: 31.8rem;
    }

    [data-index="3"] .c-lineup2__colarightseries-pic {
        height: 23.766rem;
        left: calc(50% - .5rem);
        width: 31.8rem;
    }

    .c-lineup2__colarightseries-label {
        border-radius: .8rem;
        font-size: 2.2rem;
        height: 9.2rem;
        letter-spacing: 0;
        line-height: 1.4166666667;
        padding: 0 1.6rem;
        width: auto;
    }

    [data-index="1"] .c-lineup2__colarightseries-label {
        letter-spacing: -.1rem;
        line-height: 1.0833333333;
    }

    .c-lineup2__colarightseries-product {
        font-size: 2.8rem;
        line-height: 1.2142857143;
        margin: 1.3rem 0 0;
    }

    .c-lineup2__colarightseries-quasi {
        font-size: 2.4rem;
        line-height: 1.4166666667;
        margin: .4rem 0 .1rem;
    }

    .c-lineup2__colarightseries-button {
        bottom: auto;
        font-size: 3.2rem;
        letter-spacing: .04rem;
        margin: 1rem auto 0;
        padding: 2.2rem 0;
        position: relative;
        width: 29rem;
    }

    .c-lineup2__colarightseries-button:after {
        height: 1.4rem;
        margin: -3.4rem 0 1.7rem;
        width: 1.4rem;
    }

    .c-lineup2__colarightseries-arrow {
        bottom: 0;
        font-size: 2.4rem;
        letter-spacing: .04rem;
        margin: 0 auto;
        padding: 1.5rem 0;
        position: absolute;
        width: 29rem;
    }

    [data-index="0"] .c-lineup2__colarightseries-arrow {
        border-bottom: .2rem solid #674820;
        color: #674820;
    }

    [data-index="1"] .c-lineup2__colarightseries-arrow {
        border-bottom: .2rem solid #752713;
        color: #752713;
    }

    [data-index="2"] .c-lineup2__colarightseries-arrow {
        border-bottom: .2rem solid #4b8ca5;
        color: #4b8ca5;
    }

    [data-index="3"] .c-lineup2__colarightseries-arrow {
        border-bottom: .2rem solid #7e93a0;
        color: #7e93a0;
    }

    .c-lineup2__colarightseries-arrow:after {
        height: 2.8rem;
        margin: 0;
        position: absolute;
        right: 0;
        width: 2.8rem;
        opacity: 1;
        visibility: visible;
    }

    .c-lineup2__colarightseries-notetext {
        font-size: 2rem;
        letter-spacing: -.01rem;
        line-height: 1.4166666667;
        margin: .3rem 0 2.5rem;
    }



    /* ---------------------------
    　商品詳細
    --------------------------- */
    .p-product__sec[data-id="EX-brightening-lift-gel"]:before {
        background-image: url(../images/p-product__sec-bg--EX-brightening-lift-gel--sp.png);
        background-size: 100% 2rem;
    }

    .p-product__sec[data-id="EX-premium-lift-gel"]:before {
        background-image: url(../images/p-product__sec-bg--EX-premium-lift-gel--sp.png);
        background-size: 100% 2rem;
    }

    .p-product__sec[data-id="super-moisture-gel"]:before {
        background-image: url(../images/p-product__sec-bg--super-moisture-gel--sp.png);
        background-size: 100% 2rem;
    }

    .p-product__sec[data-id="Wrinkle-White-gel"]:before {
        background-image: url(../images/p-product__sec-bg--Wrinkle-White-gel--sp.png);
        background-size: 100% 2rem;
    }

    .p-product__sec-kvbox {
        width: 100%;
    }

    .p-product__sec-kv {
        height: 72.8rem;
        margin: -1px auto 0;
    }

    .p-product__sec-kv--textbox[data-type="left"] {
        bottom: 3.2rem;
        left: 4rem;
    }

    .p-product__sec-kv--textbox[data-type="right"] {
        bottom: 3.2rem;
        right: 4rem;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-kv--text0 {
        width: 33.2rem;
    }

    [data-id="EX-premium-lift-gel"] .p-product__sec-kv--text0 {
        width: 41.6rem;
    }

    [data-id="super-moisture-gel"] .p-product__sec-kv--text0 {
        width: 30.8rem;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-kv--text0 {
        width: 33.192rem;
    }

    .p-product__sec-kv--text1 {
        display: inline-block;
    }

    .p-product__sec-kv--text1 span {
        display: inline-block;
        font-size: 80%;
        position: relative;
        transform: translateY(-10%);
    }

    .p-product__sec-kv--infobox {
        height: auto;
        padding: 0 4rem;
        position: relative;
    }

    .p-product__sec-kv--infobox[data-type="left"],
    .p-product__sec-kv--infobox[data-type="right"] {
        left: 0;
        margin: 0;
        width: 100%;
    }

    .p-product__sec-kv--info0 {
        border-bottom: none;
        font-size: 3.6rem;
        letter-spacing: 0;
        line-height: 1.85;
        margin: 5.5rem 0 0;
    }

    .p-product__sec-kv--info0:after {
        content: "";
        display: none;
    }

    .p-product__sec-kv--info0>span {
        display: inline-block;
        position: relative;
    }

    .p-product__sec-kv--info0>span.low:after {
        bottom: 0;
    }

    .p-product__sec-kv--info0>span.lowlow:after {
        bottom: 0;
    }

    .p-product__sec-kv--info0>span:after {
        bottom: 0;
        content: "";
        display: inline-block;
        height: 0.2rem;
        left: 0;
        position: absolute;
        width: 100%;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-kv--info0>span:after {
        background-color: #674820;
    }

    [data-id="EX-premium-lift-gel"] .p-product__sec-kv--info0>span:after {
        background-color: #752713;
    }

    [data-id="super-moisture-gel"] .p-product__sec-kv--info0>span:after {
        background-color: #4b8ca5;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-kv--info0>span:after {
        background-color: #7e93a0;
    }

    .p-product__sec-kv--info1 {
        font-size: 6.4rem;
        line-height: 1.25;
        margin: 5.5rem 0 0;
    }

    .p-product__sec-kv--info2 {
        font-size: 4.4rem;
        line-height: 1.5;
        margin: 3.9rem 0 0;
        width: auto;
    }

    [data-id="super-moisture-gel"] .p-product__sec-kv--info2 {
        letter-spacing: -0.1rem;
    }

    .p-product__sec-kv--info3 {
        color: #4e403f;
        font-size: 2rem;
        font-weight: 400;
        letter-spacing: -0.036rem;
        margin: 4.7rem 0 2rem;
    }

    .p-product__sec-kv--infopic {
        position: absolute;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-kv--infopic {
        margin: 4.2rem 0 0 40.7rem;
        width: 35.6rem;
    }

    [data-id="EX-premium-lift-gel"] .p-product__sec-kv--infopic {
        margin: 26rem 0 0 42.6rem;
        width: 35.6rem;
    }

    [data-id="super-moisture-gel"] .p-product__sec-kv--infopic {
        margin: -3.5rem 0 0 23rem;
        width: 67rem;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-kv--infopic {
        margin: 3.8rem 0 0 42.6rem;
        width: 36.6rem;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-detail--title,
    [data-id="EX-premium-lift-gel"] .p-product__sec-detail--title {
        height: 42.544rem;
        margin: 6rem auto 0;
        height: calc(42.544rem * 0.9);
    }

    [data-id="super-moisture-gel"] .p-product__sec-detail--title {
        height: 42.4rem;
        margin: 6rem auto 0;
        height: calc(42.4rem * 0.9);
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-detail--title {
        height: 42.544rem;
        margin: 6rem auto 0;
        height: calc(42.544rem * 0.9);
    }

    .p-product__sec-detail--titlenote {
        font-size: 2rem;
        line-height: 1.5;
        margin: 6rem 0 0;
        text-align: left;
    }

    .p-product__sec-detail--titleline {
        background-size: 1.2rem 1.2rem;
        height: 1.2rem;
        margin: 4.5rem 0 0;
        width: 100%;
    }

    .p-product__sec-detail--pic0 {
        height: auto;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-detail--pic0,
    [data-id="EX-premium-lift-gel"] .p-product__sec-detail--pic0,
    [data-id="Wrinkle-White-gel"] .p-product__sec-detail--pic0,
    [data-id="super-moisture-gel"] .p-product__sec-detail--pic0 {
        margin: 3.7rem auto 0;
        width: calc(59.2rem * .8);
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-detail--pic1,
    [data-id="EX-premium-lift-gel"] .p-product__sec-detail--pic1 {
        height: auto;
        margin: 0 auto;
        width: calc(66.8rem * .8);
    }

    [data-id="super-moisture-gel"] .p-product__sec-detail--pic1 {
        height: auto;
        margin: 3rem 0 0 6rem;
        width: calc(25.6rem * .8);
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-detail--pic1 {
        height: auto;
        margin: 2.2rem 0 0;
        width: calc(46.2rem * .8);
    }

    .p-product__sec-detail--picnote {
        font-size: 2rem;
        width: 100%;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-detail--picnote,
    [data-id="EX-premium-lift-gel"] .p-product__sec-detail--picnote {
        margin: 3.7rem 0 7.4rem;
    }

    [data-id="super-moisture-gel"] .p-product__sec-detail--picnote {
        margin: -13.8rem 0 11rem 30rem;
        width: 55%;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-detail--picnote {
        margin: -7.5rem 0 8rem 22.4rem;
        width: 65%;
    }

    .p-product__sec-buy--pic {
        /* height: 97rem; */
        height: auto;
        width: 100%;
    }

    .p-product__sec-buy--frame {
        width: 100%;
    }

    [data-id="EX-brightening-lift-gel"] .p-product__sec-buy--frame,
    [data-id="EX-premium-lift-gel"] .p-product__sec-buy--frame,
    [data-id="super-moisture-gel"] .p-product__sec-buy--frame {
        margin: -10rem 0 0;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-buy--frame {
        margin: -12rem 0 0;
    }

    .p-product__sec-buy--title {
        height: 11rem;
        margin: 0 0 1.1rem;
    }

    [data-id="Wrinkle-White-gel"] .p-product__sec-buy--title {
        height: 18.854rem;
    }

    .p-product__sec-buy--basicinfo {
        font-size: 3.2rem;
        letter-spacing: 0.12rem;
        line-height: 1.75;
        margin: 2.6rem 0 0;
    }

    .p-product__sec-buy--ul {
        margin: 3.9rem 0 0;
    }

    .p-product__sec-buy--li {
        width: 100%;
    }

    .p-product__sec-buy--li:nth-child(n + 2) {
        margin: 6.8rem 0 0;
    }

    .p-product__sec-buy--blockA {
        letter-spacing: 0.2rem;
        margin: 0 2.6rem 0 -0.9rem;
    }

    .p-product__sec-buy--blockA--0 {
        font-size: 2.8rem;
        margin: 0 0 0.8rem;
        min-width: 18rem;
        text-align: center;
    }

    .p-product__sec-buy--blockA--1 {
        border-radius: 0.8rem;
        font-size: 2.4rem;
    }

    .p-product__sec-buy--blockB {
        font-size: 9.6rem;
        letter-spacing: 0.48rem;
        line-height: 0.8958333333;
        margin: 0 0.4rem 0 0;
        top: 0.6rem;
    }

    .p-product__sec-buy--blockC span {
        font-size: 3.2rem;
    }

    .p-product__sec-buy--blockC span:first-child {
        margin: 0 0.6rem 0 0;
    }

    .p-product__sec-buy--blockD {
        font-size: 3.2rem;
        margin: 4.3rem 0 1.3rem;
    }

    .p-product__sec-buy--button {
        width: 60rem;
    }

    .p-product__sec-buy--button .c-button__type-A--dot {
        margin: 0 3.1rem 0 5.1rem;
    }

    .p-product__sec-buy--otherlink--ul {
        margin: 4.9rem 0 0;
        text-align: center;
    }

    .p-product__sec-buy--otherlink--li:nth-child(n + 2) {
        margin: 0 2rem;
    }

    .p-product__sec-buy--otherlink--li .c-button__type-B {
        border-bottom-width: 0.2rem;
        font-size: 3.2rem;
        height: 8.6rem;
        padding: 0 3.2rem 0 0;
        width: 29rem;
    }

    .p-product__sec-buy--noteframe {
        border-radius: 2rem;
        box-shadow: 0 0 4.2rem rgba(85, 49, 0, 0.1);
        height: 24.2rem;
        margin: 8rem auto 6rem;
        width: 67rem;
    }

    .p-product__sec-buy--noteframe--in {
        bottom: auto;
        font-size: 2.4rem;
        height: calc(100% - 8rem);
        line-height: 1.9166666667;
        margin: 3.6rem 0 0 4rem;
        padding: 0 1rem 0 0;
        position: absolute;
        right: auto;
        width: calc(100% - 6.7rem);
    }

    .p-product__sec-buy--review--title {
        font-size: 4rem;
        line-height: 2.05;
        margin: 0 0 1.8rem;
    }

    .p-product__sec-buy--review--frame {
        border-radius: 2rem;
        box-shadow: 0 0 4.2rem rgba(85, 49, 0, 0.1);
        height: 113.6rem;
        margin: 0 auto 15.9rem;
        width: 67rem;
    }

    .p-product__sec-buy--review--frame--in {
        bottom: auto;
        height: calc(100% - 8rem);
        margin: 4rem 0 0 4rem;
        padding: 0 5.6rem 0 0;
        right: auto;
        width: calc(100% - 6.7rem);
    }

    .p-product__sec-buy--review--li:last-child {
        padding: 4.1rem 0 0;
    }

    .p-product__sec-buy--review--li {
        padding: 4.1rem 0;
        width: 55.4rem;
    }

    .p-product__sec-buy--review--li--text0 {
        font-size: 2.4rem;
    }

    .p-product__sec-buy--review--li--text1 {
        font-size: 2.4rem;
    }

    .p-product__sec-buy--review--li--text1 span {
        color: #a59057;
    }

    .p-product__sec-buy--review--li--text1 span {
        font-size: 3.2rem;
    }

    .p-product__sec-buy--review--li--text2 {
        font-size: 2.4rem;
        letter-spacing: 0.1rem;
    }

    .p-product__sec-buy--review--li--text3 {
        font-size: 3.2rem;
        margin: 2.5rem 0 0;
    }

    .p-product__sec-buy--review--li--text4 {
        font-size: 2.8rem;
        margin: 1.9rem 0 0;
        -webkit-line-clamp: 2;
        border-bottom: 4.8rem solid transparent;
    }

    .p-product__sec-buy--review--li--detail:after {
        font-size: 2.8rem;
    }

    .p-product__sec-buy--review--li:after {
        background-size: 1.2rem 1.2rem;
        height: 1.2rem;
        width: 55.4rem;
    }

    .p-product__sec {
        background-image: url(../images/p-product__sec-bg--sp.png);
        background-position: 50% 74.7rem;
        background-size: 100% auto;
    }

    
}


@media screen and (max-width: 1366px) {
    html {
        font-size: 62.5%;
    }
}


@media (max-width: 1000px) {
    .c-parts__bg-c {
        height: 1040rem;
    }
    .p-product__sec-buy--pic {
        height: auto;
    }
    .p-product__sec-kv--info3 {
        margin-bottom: 4rem;
    }
    [data-id=super-moisture-gel] .p-product__sec-detail--title {
        margin-top: 7rem;
    }
    [data-id=EX-brightening-lift-gel] .p-product__sec-buy--frame,
    [data-id=EX-premium-lift-gel] .p-product__sec-buy--frame,
    [data-id=super-moisture-gel] .p-product__sec-buy--frame {
        margin: -9rem 0 0;
    }
    [data-id=Wrinkle-White-gel] .p-product__sec-buy--frame {
        margin: -11rem 0 0;
    }
    [data-id=super-moisture-gel] .p-product__sec-detail--picnote {
        margin: -17rem 0 12rem 29.5rem;
    }
    .p-product__sec-detail--titlenote {
        margin-top: 6rem;
    }
    .p-top__technology-typeC--pic {
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 1.3333333333vw;
    }
    .c-parts__bg-c {
        height: 1050rem;
    }
}